<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="banner-entry.description">
        <source>Mail application </source>
        <target state="translated">Link zum Webmailer </target>
        <note from="developer">Properties file for net.bluemind.webapp.mail.js</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner-entry.name">
        <source>Mail</source>
        <target state="translated">E-Mails</target>
      </trans-unit>
    </body>
  </file>
</xliff>
